#linhadotempo {
	width:442px;
	background-color:#99FF00;
}
#linhadotempo * {
	margin:0;
	padding:0;
	list-style:none;
}


/*#### DÉCADAS ####*/
#decadas {
	width:442px;
	height:78px;
	background-image:url(img/fundo_decadas.gif);
}
#decadas ul{
	position:absolute;
	margin:53px 0 0 2px;
}
#decadas ul li {
	float:left;
}
#decadas ul li a{
	display:block;
	width:42px;
	height:25px;
	margin:0 0 0 6px;
	background-position:0 0;
}
#decadas ul li a:hover, #decadas ul li a.s {
	background-position:0 -25px;
}
#decadas ul li a#tab1920 { background-image:url(img/tab1920.gif); }
#decadas ul li a#tab1930 { background-image:url(img/tab1930.gif); }
#decadas ul li a#tab1940 { background-image:url(img/tab1940.gif); }
#decadas ul li a#tab1950 { background-image:url(img/tab1950.gif); }
#decadas ul li a#tab1960 { background-image:url(img/tab1960.gif); }
#decadas ul li a#tab1970 { background-image:url(img/tab1970.gif); }
#decadas ul li a#tab1980 { background-image:url(img/tab1980.gif); }
#decadas ul li a#tab1990 { background-image:url(img/tab1990.gif); }
#decadas ul li a#tab2000 { background-image:url(img/tab2000.gif); }
/*#### DÉCADAS FIM ####*/




/*#### ANOS ####*/
#anos {
	width:442px;
	height:29px;
	background-image:url(img/fundo_anos.gif);
}
#anos ul{
	position:absolute;
	margin:0 0 0 7px;
}
#anos ul li {
	float:left;
}
#anos ul li a{
	display:block;
	width:43px;
	height:29px;
	margin:0 0 0 0;
	background-position:0 0;
}
#anos ul li a:hover, #anos ul li a.s {
	background-position:0 -29px;
}

#anos ul.decada1920 li a#ano00 { background-image:url(img/ano1920.gif) }
#anos ul.decada1920 li a#ano01 { background-image:url(img/ano1921.gif) }
#anos ul.decada1920 li a#ano02 { background-image:url(img/ano1922.gif) }
#anos ul.decada1920 li a#ano03 { background-image:url(img/ano1923.gif) }
#anos ul.decada1920 li a#ano04 { background-image:url(img/ano1924.gif) }
#anos ul.decada1920 li a#ano05 { background-image:url(img/ano1925.gif) }
#anos ul.decada1920 li a#ano06 { background-image:url(img/ano1926.gif) }
#anos ul.decada1920 li a#ano07 { background-image:url(img/ano1927.gif) }
#anos ul.decada1920 li a#ano08 { background-image:url(img/ano1928.gif) }
#anos ul.decada1920 li a#ano09 { background-image:url(img/ano1929.gif); width:40px }

#anos ul.decada1930 li a#ano00 { background-image:url(img/ano1930.gif) }
#anos ul.decada1930 li a#ano01 { background-image:url(img/ano1931.gif) }
#anos ul.decada1930 li a#ano02 { background-image:url(img/ano1932.gif) }
#anos ul.decada1930 li a#ano03 { background-image:url(img/ano1933.gif) }
#anos ul.decada1930 li a#ano04 { background-image:url(img/ano1934.gif) }
#anos ul.decada1930 li a#ano05 { background-image:url(img/ano1935.gif) }
#anos ul.decada1930 li a#ano06 { background-image:url(img/ano1936.gif) }
#anos ul.decada1930 li a#ano07 { background-image:url(img/ano1937.gif) }
#anos ul.decada1930 li a#ano08 { background-image:url(img/ano1938.gif) }
#anos ul.decada1930 li a#ano09 { background-image:url(img/ano1939.gif); width:40px }

#anos ul.decada1940 li a#ano00 { background-image:url(img/ano1940.gif) }
#anos ul.decada1940 li a#ano01 { background-image:url(img/ano1941.gif) }
#anos ul.decada1940 li a#ano02 { background-image:url(img/ano1942.gif) }
#anos ul.decada1940 li a#ano03 { background-image:url(img/ano1943.gif) }
#anos ul.decada1940 li a#ano04 { background-image:url(img/ano1944.gif) }
#anos ul.decada1940 li a#ano05 { background-image:url(img/ano1945.gif) }
#anos ul.decada1940 li a#ano06 { background-image:url(img/ano1946.gif) }
#anos ul.decada1940 li a#ano07 { background-image:url(img/ano1947.gif) }
#anos ul.decada1940 li a#ano08 { background-image:url(img/ano1948.gif) }
#anos ul.decada1940 li a#ano09 { background-image:url(img/ano1949.gif); width:40px }

#anos ul.decada1950 li a#ano00 { background-image:url(img/ano1950.gif) }
#anos ul.decada1950 li a#ano01 { background-image:url(img/ano1951.gif) }
#anos ul.decada1950 li a#ano02 { background-image:url(img/ano1952.gif) }
#anos ul.decada1950 li a#ano03 { background-image:url(img/ano1953.gif) }
#anos ul.decada1950 li a#ano04 { background-image:url(img/ano1954.gif) }
#anos ul.decada1950 li a#ano05 { background-image:url(img/ano1955.gif) }
#anos ul.decada1950 li a#ano06 { background-image:url(img/ano1956.gif) }
#anos ul.decada1950 li a#ano07 { background-image:url(img/ano1957.gif) }
#anos ul.decada1950 li a#ano08 { background-image:url(img/ano1958.gif) }
#anos ul.decada1950 li a#ano09 { background-image:url(img/ano1959.gif); width:40px }

#anos ul.decada1960 li a#ano00 { background-image:url(img/ano1960.gif) }
#anos ul.decada1960 li a#ano01 { background-image:url(img/ano1961.gif) }
#anos ul.decada1960 li a#ano02 { background-image:url(img/ano1962.gif) }
#anos ul.decada1960 li a#ano03 { background-image:url(img/ano1963.gif) }
#anos ul.decada1960 li a#ano04 { background-image:url(img/ano1964.gif) }
#anos ul.decada1960 li a#ano05 { background-image:url(img/ano1965.gif) }
#anos ul.decada1960 li a#ano06 { background-image:url(img/ano1966.gif) }
#anos ul.decada1960 li a#ano07 { background-image:url(img/ano1967.gif) }
#anos ul.decada1960 li a#ano08 { background-image:url(img/ano1968.gif) }
#anos ul.decada1960 li a#ano09 { background-image:url(img/ano1969.gif); width:40px }

#anos ul.decada1970 li a#ano00 { background-image:url(img/ano1970.gif) }
#anos ul.decada1970 li a#ano01 { background-image:url(img/ano1971.gif) }
#anos ul.decada1970 li a#ano02 { background-image:url(img/ano1972.gif) }
#anos ul.decada1970 li a#ano03 { background-image:url(img/ano1973.gif) }
#anos ul.decada1970 li a#ano04 { background-image:url(img/ano1974.gif) }
#anos ul.decada1970 li a#ano05 { background-image:url(img/ano1975.gif) }
#anos ul.decada1970 li a#ano06 { background-image:url(img/ano1976.gif) }
#anos ul.decada1970 li a#ano07 { background-image:url(img/ano1977.gif) }
#anos ul.decada1970 li a#ano08 { background-image:url(img/ano1978.gif) }
#anos ul.decada1970 li a#ano09 { background-image:url(img/ano1979.gif); width:40px }

#anos ul.decada1980 li a#ano00 { background-image:url(img/ano1980.gif) }
#anos ul.decada1980 li a#ano01 { background-image:url(img/ano1981.gif) }
#anos ul.decada1980 li a#ano02 { background-image:url(img/ano1982.gif) }
#anos ul.decada1980 li a#ano03 { background-image:url(img/ano1983.gif) }
#anos ul.decada1980 li a#ano04 { background-image:url(img/ano1984.gif) }
#anos ul.decada1980 li a#ano05 { background-image:url(img/ano1985.gif) }
#anos ul.decada1980 li a#ano06 { background-image:url(img/ano1986.gif) }
#anos ul.decada1980 li a#ano07 { background-image:url(img/ano1987.gif) }
#anos ul.decada1980 li a#ano08 { background-image:url(img/ano1988.gif) }
#anos ul.decada1980 li a#ano09 { background-image:url(img/ano1989.gif); width:40px }

#anos ul.decada1990 li a#ano00 { background-image:url(img/ano1990.gif) }
#anos ul.decada1990 li a#ano01 { background-image:url(img/ano1991.gif) }
#anos ul.decada1990 li a#ano02 { background-image:url(img/ano1992.gif) }
#anos ul.decada1990 li a#ano03 { background-image:url(img/ano1993.gif) }
#anos ul.decada1990 li a#ano04 { background-image:url(img/ano1994.gif) }
#anos ul.decada1990 li a#ano05 { background-image:url(img/ano1995.gif) }
#anos ul.decada1990 li a#ano06 { background-image:url(img/ano1996.gif) }
#anos ul.decada1990 li a#ano07 { background-image:url(img/ano1997.gif) }
#anos ul.decada1990 li a#ano08 { background-image:url(img/ano1998.gif) }
#anos ul.decada1990 li a#ano09 { background-image:url(img/ano1999.gif); width:40px }

#anos ul.decada2000 li a#ano00 { background-image:url(img/ano2000.gif) }
#anos ul.decada2000 li a#ano01 { background-image:url(img/ano2001.gif) }
#anos ul.decada2000 li a#ano02 { background-image:url(img/ano2002.gif) }
#anos ul.decada2000 li a#ano03 { background-image:url(img/ano2003.gif) }
#anos ul.decada2000 li a#ano04 { background-image:url(img/ano2004.gif) }
#anos ul.decada2000 li a#ano05 { background-image:url(img/ano2005.gif) }
#anos ul.decada2000 li a#ano06 { background-image:url(img/ano2006.gif); width:40px }
#anos ul.decada2000 li a#ano07 { background-image:url(img/ano2007.gif) }
#anos ul.decada2000 li a#ano08 { background-image:url(img/ano2008.gif) }
#anos ul.decada2000 li a#ano09 { background-image:url(img/ano2009.gif); width:40px }

/*#### ANOS FIM ####*/




/*#### CONTEUDO ####*/
#conteudo {
	width:442px;
	height:257px;
	background-image:url(img/fundo.gif);
}
#conteudo * {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}
#conteudo #foto {
float:left;
position:absolute;
margin:14px 0 0 11px;
border:4px solid #442600;
border-top:none;
border-left:none;
}
#conteudo #foto img {
border:2px solid #d77f0c;
}
#conteudo #texto {
	position:absolute;
	margin:14px 0 0 160px;
	width:272px;
	height:231px;
}
#conteudo #texto p#paragrafo {
	font-weight:bold;
	padding:0 0 9px 7px;
	background-image:url(img/pontilhado.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#conteudo #texto #dados {
	margin:8px 0 0 0;
	background-color:#592000;
	border:1px solid #9c5900;
	padding:5px 0 6px 6px;
}

